//
// Created by cicero.lacerda on 12/04/2021.
//

#ifndef INC_06_OPERATOROVERLOADING_EXERCISE02_H
#define INC_06_OPERATOROVERLOADING_EXERCISE02_H

void Exercise02();

#endif //INC_06_OPERATOROVERLOADING_EXERCISE02_H
